type: integer
description: |
  Способы доставки на нулевой миле (доставка от продавца до распределительного центра). Расшифровка значений:
    * `1` - Курьер службы доставки
    * `2` - Собственный курьер
enum:
  - 1 # DS_COURIER | Курьер службы доставки
  - 2 # OWN_COURIER | Собственный курьер
x-enum-varnames:
  - DS_COURIER
  - OWN_COURIER
x-enum-descriptions:
  - Курьер службы доставки
  - Собственный курьер
